/*** For Help Center Styles Only ***/

/*.page_help .region.region-content {
    margin-left: 0px;
}*/

/* Adjust page layout for unauth. users */
.page_helpcenter .region-content {
    margin-left: 0px;
}

.howtoarticle_unauth{
    margin-left:64px;
}

.helpbanner {
    background-image:url("/sites/default/files/sitefiles/helpbanner.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    height: 280px;
    max-width: 100%;
}

.helpbannertitle {
    font-weight: 500;
    margin-bottom: 5px;
}

.helpbannerheader {
    text-align: center;
    font-weight: 700;
    color: #fff;
    font-size: 3em;
}

.page_help .collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
  }
  
  .page_help .active, .collapsible:hover {
    background-color: #555;
  }
  
  .page_help .contentdd {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
  }

  .helpsupportbar {
    background: #d0d2d4;
    width: 95%;
    font-weight:600;
    font-size: 16px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .howtoarticle_video {
    text-align:center;
  }

  .howtoarticle_title,
  .howtoarticle_title a,
  .howtoarticle_title a:hover {
    color:#000;
  }

  .howtoarticle_description,
  .howtoarticle_description a,
  .howtoarticle_description a:hover {
    color:#777;
  }

  .page_howtos .views-exposed-form,
  .page_help .views-exposed-form,
  .page_helpcenter .views-exposed-form {
    text-align: right;
  }